<!--
For this file, please open the associated problem_035.css
file.

This file contains a list of people in divs as children
of the div with the "name-grid" class.
-->
{% extends 'base.html' %}
{% load static %}
{% block title %}Problem 035 {% endblock title %}
{% block stylesheets %}<link rel="stylesheet" href="{% static 'css/problem_035.css' %}">{% endblock stylesheets %}
{% block content %}
  <main>
    <div class="name-grid">
      {% for person in people %}
        <div class="name-grid-entry">
          <div class="name-grid-name">{{ person.name }}</div>
          <div class="name-grid-pronouns">{{ person.pronouns }}</div>
        </div>
      {% endfor %}
    </div>
  </main>
{% endblock content %}
